<div class="main-bg">
  <div class="container" style="height: 100%">
    <div style="height: 100%">
      <div class="row justify-content-xs-center justify-content-sm-center">
        <!-- logo -->
        <img src="../assets/images/cru-logo.png" class="logo" />

        <!-- title -->
        <div style="position: absolute; z-index: 1 d-flex">
          <div class="title-mobile title-desktop">งานเกษียณคุณครูสุภัค</div>
        </div>

        <!-- form -->
        <div style="height: 70vh">
          <div class="form-mobile form-desktop"></div>
        </div>
      </div>
    </div>
  </div>
</div>
